Bug 982977 - [abrt] bash-4.2.45-1.fc19: yyparse: Process /usr/bin/bash was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] bash-4.2.45-1.fc19: yyparse: Process /usr/bin/bash was killed by signa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Oprala
Fedora Extras Quality Assurance
abrt_hash:58dfc6a3083f739df4087c98584...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 05:05 EDT by autarch princeps
Modified: 2016-01-31 21:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-19 04:15:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rrakus: needinfo? (autarch)


Attachments (Terms of Use)
File: backtrace (781.83 KB, text/plain)
2013-07-10 05:05 EDT, autarch princeps
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details
File: core_backtrace (126.24 KB, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details
File: dso_list (761 bytes, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details
File: environ (4.01 KB, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details
File: maps (3.14 KB, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details
File: open_fds (105 bytes, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details
File: proc_pid_status (955 bytes, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details
File: var_log_messages (360 bytes, text/plain)
2013-07-10 05:06 EDT, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2013-07-10 05:05:51 EDT
Version-Release number of selected component:
bash-4.2.45-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        bash
crash_function: yyparse
executable:     /usr/bin/bash
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 yyparse at y.tab.c:1959
 #1 parse_command at eval.c:229
 #2 parse_and_execute at evalstring.c:252
 #3 execute_builtin at execute_cmd.c:4121
 #4 execute_builtin_or_function at execute_cmd.c:4546
 #5 execute_simple_command at execute_cmd.c:3956
 #6 execute_command_internal at execute_cmd.c:747
 #7 execute_command at execute_cmd.c:386
 #8 execute_connection at execute_cmd.c:2403
 #9 execute_command_internal at execute_cmd.c:903

Potential duplicate: bug 949929
Comment 1 autarch princeps 2013-07-10 05:05:58 EDT
Created attachment 771473 [details]
File: backtrace
Comment 2 autarch princeps 2013-07-10 05:06:04 EDT
Created attachment 771474 [details]
File: cgroup
Comment 3 autarch princeps 2013-07-10 05:06:08 EDT
Created attachment 771475 [details]
File: core_backtrace
Comment 4 autarch princeps 2013-07-10 05:06:11 EDT
Created attachment 771476 [details]
File: dso_list
Comment 5 autarch princeps 2013-07-10 05:06:15 EDT
Created attachment 771477 [details]
File: environ
Comment 6 autarch princeps 2013-07-10 05:06:18 EDT
Created attachment 771478 [details]
File: limits
Comment 7 autarch princeps 2013-07-10 05:06:22 EDT
Created attachment 771479 [details]
File: maps
Comment 8 autarch princeps 2013-07-10 05:06:25 EDT
Created attachment 771480 [details]
File: open_fds
Comment 9 autarch princeps 2013-07-10 05:06:29 EDT
Created attachment 771481 [details]
File: proc_pid_status
Comment 10 autarch princeps 2013-07-10 05:06:33 EDT
Created attachment 771482 [details]
File: var_log_messages
Comment 11 Roman Rakus 2013-07-11 05:13:36 EDT
Looks like infinite recursion.
Do you have some reproducer?
Comment 12 Fedora Admin XMLRPC Client 2013-10-07 07:47:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.